TakenAt: 2020-07-11T15:40:24Z
TakenSrc: meta
UID: prjwuh13ku8mztgh
Type: live
Title: Flower / Berlin / 2020
Favorite: true
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 52.4553
Lng: 13.3002
Year: 2020
Month: 7
Day: 11
Quality: 7
Duration: 2s
Details:
  Keywords: altensteinstraße, berlin, blue, dahlem, flower, germany, videos
CreatedAt: 2022-10-17T18:39:01.431115253Z
UpdatedAt: 2022-10-17T18:39:01.670458774Z
